From f9812ca20f1a34809057fdcd8564f7c495fc9693 Mon Sep 17 00:00:00 2001
From: guanqb <18720758508@163.com>
Date: Thu, 21 Jul 2022 09:17:52 +0800
Subject: [PATCH] 1

---
 src/styles/element-ui.css |   17 +----------------
 1 files changed, 1 insertions(+), 16 deletions(-)

diff --git a/src/styles/element-ui.css b/src/styles/element-ui.css
index 70b9c78..fce28f6 100644
--- a/src/styles/element-ui.css
+++ b/src/styles/element-ui.css
@@ -47,7 +47,6 @@
   display: flex;
   align-items: center;
   justify-content: center;
-  background-color: red;
 }
 
 .equipment-plot-select input {
@@ -59,24 +58,10 @@
 }
 
 .manage-select {
-  background-color: #05243e;
-}
-
-.manage-option:hover {
-  background-color: #0e7894 !important;
+  background-color: #05243e !important;
 }
 
 .manage-option {
   background-color: #05243e !important;
   color: #a5cacc;
-}
-
-/deep/.el-input--suffix .el-input__inner {
-  padding-right: 102px;
-}
-
-/deep/.el-input__inner {
-  background-color: #003e00;
-  color: #fff;
-  border: 1px solid #e43179;
 }

--
Gitblit v1.9.3